BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17492
[BCR1098][MIB FE][Top Up DES Favourite] - Should not allowed favourite to be added again

05 September 2023 10:31 AM - wanansari wanansari

Status: Closed

Priority: Normal

Assignee: wanansari wanansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05 September 2023

0%
0.00 hour
0.00 hour

Description

Step:

1. Enter Top Up DES screen
2. Select Favourite

3. Perform Top Up DES

4. On success screen, there is button Add to Favourite button

Expected:

Should not show button Add to Favourite since it is already a favourite

History

#1 - 11 September 2023 03:26 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#2 - 14 September 2023 11:49 AM - wanansari wanansari

- Status changed from Resolved to Closed

20 April 2025
